@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
/***************************

LAYOUT DEFAULT STYLES

***************************/

* {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}
body {
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	background: #F2F2F2;
}
/***************************

LAYOUT POSITIONING

****************************/

.page-margin-wrapper {
	float: left;
	width: 100%;
}
.page-wrapper {
	margin: 0 auto;
	width: 994px;
	background: #fff;
	padding: 0 15px;
}
/***************************

TYPOGRAPHY - GLOBAL

****************************/

h1 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 24px;
	font-weight: 600;
	font-style: normal;
	line-height: normal;
	color: #990000;
}
h2 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 20px;
	font-weight: 600;
	font-style: normal;
	line-height: normal;
	color: #990000;
	text-align: center;
}
h3 {
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: 400;
	font-style: normal;
	line-height: normal;
}
h4 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 14px;
	font-weight: 600;
	font-style: normal;
	line-height: normal;
	color: #990000;
	text-align: center;
	border-bottom: 1px solid #990000;
	line-height: 28px;
}
h6 {
	margin: 0 0 2px 0;
	padding: 0;
	font-size: 14px;
	font-weight: 600;
	font-style: normal;
	line-height: normal;
	color: #4f4f4f;
}
p {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 13px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	color: #4f4f4f;
	text-align: justify;
}
/****************************LAYOUT STYLES****************************/





/***************************

HEADER SECTION

****************************/

header {
	float: left;
	width: 100%;
	height: 82px;
}
#top-section {
	float: left;
	width: 100%;
	border-bottom: 1px solid #e5e5e5;
	padding: 10px 0;
	background-color: darkgoldenrod;
}
#top-section ul {
	margin: 0;
	padding: 0;
}
#top-section ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
	color: #464646;
}
#logo {
	float: left;
	font-size: 25px;
	font-weight: bold;
	font-family: Verdana, Helvetica, sans-serif;
	margin-top: 20px;
	color: #990000;
}
.searchform {
	float: right;
}
.searchform .search-text {
	float: left;
	padding: 0 5px;
	height: 28px;
	border: 1px solid #ccc;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	margin: 0 10px 0 0;
}
.searchform .search-btn {
	float: left;
	padding: 0 10px 0 25px;
	height: 30px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #fff;
	border: 0 none;
	cursor: pointer;
	background: url(../images/search-btn.png) 5px 5px no-repeat #f0871d;
	text-transform: uppercase;
	font-weight: 400;
}
.select_year {
	float: left;
	line-height: 30px;
}
.year_list {
	float: left;
	border: 1px solid #ccc;
	display: block;
	height: 30px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	margin-left: 10px;
}
.yearlist_button {
	float: left;
	display: block;
	height: 30px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	line-height: 30px;
	background: #990000;
	border: 0 none;
	color: #fff;
	cursor: pointer;
	padding: 0 10px;
	margin-left: 10px;
	border-radius: 5px;
}
.img_year {
	float: left;
	width: 50%;
}
.img_year img {
	border: 1px solid #ccc;
}
/***************************

MENU SECTION

****************************/



/***************************

SLIDER SECTION

****************************/

slider {
	float: left;
	width: 100%;
}
#banner {
	float: left;
	width: 100%;
}
#sub-banner {
	float: left;
	width: 100%;
}
#sub-banner img {
	width: 100%;
}
/***************************

ARTICLE SECTION

****************************/

article {
	float: left;
	width: 100%;
}
.content-area {
	float: left;
	width: 100%;
	padding: 30px 0;
}
.content-left {
	float: left;
	width: 768px;
}
.content-right {
	float: right;
	width: 215px;
}
.breadcrumb {
	float: left;
	width: 98%;
	padding: 0 1%;
	text-align: right;
	margin: 0 0 20px 0;
	background: #f3f0f0;
	line-height: 25px;
}
.breadcrumb ul {
	margin: 0;
	padding: 0;
}
.breadcrumb ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: inline;
}
.breadcrumb ul li a {
	color: #000;
	text-transform: capitalize;
}
.breadcrumb ul li a:hover {
	color: #990000;
}
.breadcrumb a {
	color: #000;
	text-transform: capitalize;
}
.breadcrumb a:hover {
	color: #990000;
}
.clearfix {
	clear: both;
}
a {
	color: #464646;
}
a:hover {
	color: #990000;
}
.emt-margin {
	margin: 0 !important;
}
/***************************

FOOTER SECTION

****************************/

footer {
	float: left;
	width: 100%;
	background: #101011;
	padding: 15px 0;
	color: #4f4f4f;
}
ul.foot-link {
	margin: 0 10px 0 0;
	padding: 0;
	float: right;
}
ul.foot-link li {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline;
	color: #fff;
}
.foot-column {
	float: left;
	margin-left: 10px;
}
.foot-column p {
	margin: 0;
	color:#fff;
}
ul.foot-link { 
	color:#fff;
}
ul.foot-link a { 
	color:#fff;
}
/***************************

Home Page SECTION

****************************/

#home-box {
	float: left;
	width: 100%;
}
#home-box .col-1 {
	float: left;
	margin: 0 20px 0 0;
	width: 235px;
}
.box-1 {
	float: left;
	width: 100%;
	padding: 3%;
	background: #f7f7f7;
	border-bottom: 8px solid #f0871d;
	height: 204px;
	position: relative;
	text-align: center;
}
.box-1 p {
	margin: 0 0 5px 0;
	font-weight: bold;
	font-size: 14px;
}
.box-1 p a {
	color: #636363;
	text-decoration: underline;
}
.product-list {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
}
.product-list .col-1 {
	float: left;
	width: 48%;
}
.product-list .col-2 {
	float: right;
	width: 48%;
}
.box-2 {
	float: left;
	width: 94%;
	padding: 3%;
	background: #fafafa;
	border-bottom: 8px solid #f0871d;
	border-top: 1px solid #b7b7b7;
	border-left: 1px solid #b7b7b7;
	border-right: 1px solid #b7b7b7;
}
.box-2:hover {
	border-top: 1px solid #f0871d;
	border-left: 1px solid #f0871d;
	border-right: 1px solid #f0871d;
}
.box-2 ul {
	margin: 0 0 20px 0;
	padding: 0;
}
.box-2 ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: list-item;
	color: #464646;
	text-decoration: none;
}
.box-2 ul li a {
	color: #f0871d;
}
.box-2 p {
	color: #f0871d;
	font-weight: normal;
	font-size: 13px;
}
.product-title {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	color: #990000;
}
.product-title img {
	display: none;
}
.product-img {
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #f0871d;
	height: 150px;
	width: 150px;
}
.enquiry-box {
	float: left;
	width: 100%;
	border: 1px solid #f0871d;
}
.lable {
	float: left;
	width: 92%;
	padding: 0 4%;
	margin: 0 0 5px 0;
	color: #555555;
}
.text-box {
	float: left;
	width: 88%;
	padding: 0 2%;
	margin: 0 4% 10px 4%;
	height: 24px;
	line-height: 24px;
	border: 1px solid #555555;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	box-shadow: 0 1px 2px #ccc inset !important;
}
.list-box {
	float: left;
	width: 92%;
	padding: 2px;
	margin: 0 4% 10px 4%;
	height: 24px;
	border: 1px solid #555555;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	box-shadow: 0 1px 2px #ccc inset !important;
}
.text-area {
	float: left;
	width: 88%;
	padding: 2% 2%;
	margin: 0 4% 10px 4%;
	height: 65px;
	line-height: 18px;
	border: 1px solid #555555;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	resize: none;
	box-shadow: 0 1px 2px #ccc inset !important;
}
.btn {
	margin: 5px auto;
	width: 75px;
	border: 1px solid #d07300;
	border-radius: 5px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #000;
	background: #f0871d;
	cursor: pointer;
	height: 24px;
	line-height: 24px;
	display: block;
	text-transform: uppercase;
}
.width50 {
	float: left;
	width: 50%;
}
.align-center {
	text-align: center;
}
.alignleft {
	float: left;
}
.su-tabs-pane > ul {
	margin: 0 0 10px 20px;
}
.su-tabs-nav span.su-tabs-current {
	border-top: 2px solid #F28210 !important;
}
.su-tabs-nav, .su-tabs-nav span {
	font-weight: bold;
}
.spec-table {
	border-collapse: collapse;
}
.spec-table th {
	border: 1px solid #ccc;
	padding: 5px;
	font-weight: bold;
}
.spec-table td {
	border: 1px solid #ccc;
	padding: 5px;
}
.su-tabs-pane {
	line-height: 20px;
}
.font-bold {
	font-weight: bold;
	color: #F28210;
}
.su-tabs {
	margin: 20px 0 0 0 !important;
}
.su-spoiler-style-fancy > .su-spoiler-title {
	border-radius: 5px !important;
}
.su-spoiler-style-fancy > .su-spoiler-content {
	border-radius: 5px !important;
}
.su-spoiler-style-fancy {
	border-radius: 5px !important;
}
.su-spoiler {
	margin: 0 0 10px 0 !important;
}
.su-spoiler-icon {
	color: #F28210 !important;
}
.su-spoiler-content > ul {
	margin: 0 0 0 15px;
}
.committee{
	text-align: center !important;
	margin-left: 20px !important;
}
#box-zoom {
	float: left;
	width: 150px;
	height: 150px;
	margin: 0 10px 0 0 !important;
	border: 2px solid #ccc;
	text-align: center;
}
.width-left {
	float: left;
	width: 48%;
}
.width-right {
	float: right;
	width: 48%;
}
ul.jcl_widget {
	margin: 0;
	padding: 0;
	background: #c9c8c8;
}
ul.jcl_widget li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: list-item;
	line-height: 24px;
}
ul.jcl_widget ul {
	background: #e0dfdf;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
ul.jcl_widget ul ul {
	background: #efeeee;
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
}
ul.jcl_widget a {
	padding-left: 5px;
}
ul.jcl_widget li li a {
	padding-left: 10px;
}
ul.jcl_widget li li li a {
	padding-left: 15px;
}
.jcl_symbol {
	float: right;
	background: #F28210;
	color: #fff;
	width: 20px !important;
	text-align: center;
}
.content-right h3 {
	text-transform: uppercase;
	border-bottom: 2px solid #F28210;
	font-size: 15px;
	font-weight: bold;
	color: #636261;
	line-height: 24px;
}
.flexipages_widget ul {
	margin: 0;
	padding: 0;
}
.flexipages_widget ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: list-item;
	line-height: 24px;
	border-bottom: 1px dotted #ccc;
}
#flexipages-2 ul {
	margin: 0;
	padding: 0;
}
#flexipages-2 ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: list-item;
	line-height: 24px;
	border-bottom: 1px dotted #ccc;
}
#_mrnorm, #_mrover, #_mr_icon {
	display: none !important;
}
#_munorm, #_muover, #_mu_icon {
	display: none !important;
}
#_mlnorm, #_mlover, #_ml_icon {
	display: none !important;
}
#_mdnorm, #_mdover, #_md_icon {
	display: none !important;
}
#_rsnorm, #_rsover, #_rs_icon {
	display: none !important;
}
#zoom-nav {
	width: 30px !important;
}
.ginput_container input {
	float: left!important;
	width: 96%!important;
	padding: 0 2%!important;
	margin: 0 0 0 0!important;
	height: 24px!important;
	line-height: 24px!important;
	border: 1px solid #ccc!important;
	font-family: 'Open Sans', sans-serif!important;
	font-size: 13px!important;
	box-shadow: 0 1px 2px #ccc inset !important;
}
.ginput_container .textarea {
	float: left!important;
	width: 96%!important;
	padding: 0 2%!important;
	margin: 0 0 0 0!important;
	height: 75px!important;
	line-height: 18px!important;
	border: 1px solid #ccc!important;
	font-family: 'Open Sans', sans-serif!important;
	font-size: 13px!important;
	box-shadow: 0 1px 2px #ccc inset !important;
	resize: none;
}
.gform_wrapper div.charleft {
	float: left;
	margin: 0 !important;
}
.gform_footer .gform_button {
	margin: 5px auto!important;
	width: 75px!important;
	border: 1px solid #d07300!important;
	border-radius: 5px!important;
	font-family: 'Open Sans', sans-serif!important;
	font-size: 13px!important;
	color: #000!important;
	background: #f0871d!important;
	cursor: pointer!important;
	height: 24px!important;
	line-height: 24px!important;
	display: block!important;
	text-transform: uppercase!important;
}
.gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
}
#field_6_2 {
	margin-top: 52px;
}
.neat-table {
	border-collapse: collapse;
}
.neat-table tr td, .neat-table tr th {
	padding: 5px;
	border: 1px solid #ccc;
}
.neat-table tr:nth-child(even) {
	background: #FFF;
	text-align: center;
}
.neat-table tr:nth-child(odd) {
	background: #FFF;
	text-align: center;
}
a.product-btn {
	float: left;
	padding: 0 10px 0 30px;
	height: 30px;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #fff;
	border: 0 none;
	cursor: pointer;
	background: url(../images/search-btn.png) 5px 5px no-repeat #f0871d;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 30px;
}
#home-box .bx-pager {
	display: none;
}
#home-box .bx-prev {
	left: 3%;
	bottom: 50px;
	position: absolute;
	width: 32px;
	height: 32px;
	display: block;
	z-index: 999;
	text-indent: -9999px;
	background: url(../images/prev01.png) 0 0 no-repeat;
	opacity: 0.8;
}
#home-box .bx-next {
	right: 3%;
	bottom: 50px;
	position: absolute;
	width: 32px;
	height: 32px;
	display: block;
	z-index: 999;
	text-indent: -9999px;
	background: url(../images/next01.png) 0 0 no-repeat;
	opacity: 0.8;
}
#home-box .bx-controls {
	display: block;
}
#home-box .boxslide img {
	border: 1px solid #ccc;
}
.bx-wrapper {
	float: left;
	max-width: 100% !important;
}
#elgi-box {
	float: left;
	width: 100%;
}
#elgi-box .col01 {
	float: left;
	width: 150px;
}
#elgi-box .col02 {
	float: right;
	border: 1px solid #252525;
	min-height: 363px;
	width: 865px;
}
#elgi-box .col01 a {
	float: left;
	width: 130px;
	height: 80px;
	background: #252525;
	color: #fff;
	text-align: center;
	font-size: 14px;
	margin: 0 0 2px 0;
	padding: 40px 10px 0 10px;
}
#elgi-box .col01 a:hover {
	background: #990000;
}
#elgi-box .col02 ul {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0;
}
#elgi-box .col02 ul li {
	float: left;
	width: 31.33%;
	margin: 1%;
	padding: 0;
	list-style: none;
	display: inline;
}
#elgi-box .elgi-name {
	float: left;
	width: 100%;
	color: #252525;
	font-weight: bold;
	margin: 5px 0 5px 0;
	text-align: center;
}
#elgi-box .elgi-img {
	float: left;
	width: 100%;
}
#elgi-box .elgi-img img {
	width: 100%;
	display: block;
	border: 1px solid #ccc;
}
#elgi-box .elgi-img img:hover {
	border: 1px solid #990000;
}
.gallery {
	float: left;
	width: 100%;
}
.gallery .gallery-item {
	float: left;
	margin: 1%;
	width: 31% !important;
}
.gallery .gallery-item img {
	width: 100%;
	display: block;
	border: 1px solid #ccc!important;
}
.gallery .gallery-item img:hover {
	border: 1px solid #990000!important;
}
.amazingcarousel-title, .amazingcarousel-nav {
	display: none;
}
#wonderplugincarousel-1 .amazingcarousel-prev {
	margin-left: -20px !important;
}
#wonderplugincarousel-1 .amazingcarousel-next {
	margin-right: -20px !important;
}
.emt-margin a {
	background-color: #fff;
	border: 1px solid #ddd;
	box-shadow: 0 0 5px 1px rgba(96, 96, 96, 0.1);
	padding: 4px;
	text-align: center;
	display: block;
}
.emt-margin a img {
	display: block;
}
#wonderplugincarousel-1 .amazingcarousel-image img {
	box-shadow: none !important;
}
.tribe-events-button {
	display: none !important;
}
ul.about_us {
	margin: 0 0 0 30px;
	padding: 0;
}
ul.about_us li {
	margin: 0;
	padding: 0;
	list-style: disc;
	display: list-item;
	font-size: 13px;
	line-height: 20px;
	color: #4f4f4f;
	text-align: justify;
}
.year_tbl_list {
	border-collapse: collapse;
	float: left;
	width: 100%;
}
.year_tbl_list td {
	padding: 5px;
	border: 1px solid #ccc;
}
.year_tbl_list th {
	padding: 5px;
	border: 1px solid #ccc;
}
.yr_content {
	float: right;
	width: 48%;
	height: 250px;
	overflow-x: hidden;
}
.su-slider-centered {
	margin: 0 !important;
}
#home-box .col01 {
	float: left;
	width: 50%;
}
#home-box .col02 {
	float: left;
	width: 50%;
}
#home-box .col03 {
	float: left;
	width: 32%;
}
.box {
	float: left;
	width: 100%;
	padding: 2%;
	background: #fcfcfc;
	border-top: 8px solid #990000;
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
	border-bottom: 1px solid #dcdcdc;
	min-height: 235px;
}
.box h2 {
	margin: 0 0 5px 0;
	text-align: left;
}
.box p {
	margin: 0 0 0 0;
}
#mob-menu {
	display: none !important;
}
#mob-menu-container {
	display: none;
}
.home_gal_img { 
	float:left;
	margin-right:10px;
}

.gform_wrapper h3.gform_title {
    text-align: center !important;
    font-size: 24px !important;
    color: #990003 !important;
}


#tribe-events-content ..yearlist_button{
color: #fff !important;	
}

#home-box .box h2{
text-align: center!important;
}

#home-box .box h3{
text-align: center!important;
}

.box .yearlist_button {
    float: none;
    display: block;
    height: 36px;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 36px;
    background: #990000;
    border: 0 none;
    color: #fff;
    cursor: pointer;
    padding: 0;
    border-radius: 5px;
    margin: 0 auto;
    width: 135px;
    text-align: center;
}
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous{
	display:none;
}
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next{
	display:none;
}

#fonts p{
  font-size:16px !important; 
}

#fonts ul.about_us li {
  font-size:16px !important; 
}

#home-boxes{
float: left;
width: 100%;
}

#home-boxes .col01 {
    float: left;
    width: 30%;
}

#home-boxes .col02 {
    float: left;
    width: 70%;
}
.tribe-events-view {
    position: initial !important;
}
header.tribe-events-header.tribe-events-header--has-event-search {
    display: contents !important;
}
h3.tribe-events-calendar-latest-past__event-title.tribe-common-h6.tribe-common-h4--min-medium {
    font-size: 19px;
}